body {
font : 0.7em/1.4em verdana, sans-serif, helvetica;
}

* {
margin: 0;
padding: 0;
}
img, fieldset {
border : 0;
}
h2 {
font-size : 1em;
}
a {
color : #a28;
text-decoration : none;
cursor:pointer;
}
a:hover {
text-decoration : underline;
}
p {
margin : 3px 0 0 10px;
}
.button {
color : #a28;
background : #fff;
border : 1px solid #a28;
}
.errormessage p {
color : #f00;
}
.center {
text-align:center !important;
}
.fright{
float:right;
}
#wrapper {
margin : 10px auto;
width : 980px;
}
#container {
float:left !important;
width:980px !important;
}
#container #leftcolumn {
width : 180px;
float : left;
}
#container #contentcolumn {
width : 780px;
float : left;
margin : 0 0 0 20px;
}
#header {
width : 980px;
height : 90px;
float : left;
background : url(../../img/whatuni/backgrounds/topbar.jpg) no-repeat;
}
img.logo {
float : left;
margin : 0 0 0 15px;
}
img.adminlogo {
float : right;
margin : 0 15px 0 0;
}
#nav {
width : 980px;
float : left;
margin : -20px 0 20px 0;
font-weight : bold;
}
#nav ul li {
float : left;
list-style : none;
background : url(../../img/whatuni/buttons/p_button_left.png) no-repeat left 0%;
padding : 0 0 0 11px;
margin : 5px 2px 0 0;
}
#nav ul li a {
color : #fff;
height : 24px;
float : left;
background : url(../../img/whatuni/buttons/p_button_right.png) no-repeat right 0%;
text-decoration : none;
padding : 3px 13px 0 2px;
}
#container #leftcolumn h2 {
margin : 0 0 3px 0;
padding : 0;
color : #a28;
border-bottom : 1px solid #a28;
background : none;
height : auto;
}
.search {
float : left;
background : #e5bcdb;
padding : 5px;
}
#leftcolumn input, select {
width : 166px;
}
#leftcolumn select {
width : 170px;
}
#leftcolumn .button {
font-weight : bold;
float : right;
width : auto;
margin : 6px 0 0;
padding : 0 2px;
}
#leftcolumn .dateA{
width : 146px;  
}
#popup{
float:left;
width:280px;
padding:10px;
}
#container h2,#popup h2 {
height : 35px;
padding : 10px 0 0 40px;
background : url(../../img/whatuni/headers/instsearchlarge.gif) no-repeat;
}
#container h2.extd {
background : url(../../img/whatuni/headers/instsearchlarge_header.gif) no-repeat;
}
#popup h2{
background : url(../../img/whatuni/headers/coursesmall.gif) no-repeat;
}
#popup ul{
list-style:none;
}
#popup ul li ul{
margin:4px 0 6px 15px;
}
#popup ul li ul li{
width:350px;
}
#opendays {
float : left;
padding : 0 0 20px 10px;
width : 650px;
}
#opendays label {
width : 74px;
float : left;
}
#opendays input {
float : left;
}
#opendays img {
padding : 0 4px 0 8px;
float : left;
}
#opendays .notes {
clear : left;
}
#opendays .notes, textarea {
margin-top : 15px;
float : left;
}
#opendays textarea {
width : 510px;
height : 90px;
}
#opendays .button {
margin : 85px 0 0 10px;
}
table {
border-collapse : collapse;
margin : 5px 0 20px 10px;
width : 770px;
}
th {
background : #e1eda6;
}
th, td {
border : 1px solid #accd00;
padding : 4px;
text-align : left;
}
.green {
color : #006400;
}
.red {
color : #ff0000;
}
.odtable textarea {
margin : 0;
width : 368px;
height : 90px;
}
.odtable .tablecal {
float : right;
}
.aodb {
width : 940px;
}
.ccol_1 {
width : 105px;
}
.ccol_2 {
width : 85px;
text-align : center;
}
.ccol_3 {
width : 65px;
text-align : center;
}
.ccol_4 {
width : 45px;
text-align : center;
}
.ccol_5 {
width : 32px;
text-align : center;
}
.alabel {
margin : 0 0 0 10px;
}
.space {
margin-bottom : 20px;
}
.updatestaticdata {
width : 400px;
margin :8px 0 0 0;
}
.updatestaticdata td {
border : 0;
}
.updatestaticdata input.button {
float : right;
margin : 0 0 0 8px;
}
#mbox {
background-color : #fff;
border : 2px solid #accd00;
}
#ol {
background-image : url(../../img/whatuni/overlay.png);
}
#ajax-div {
width : 300px;
margin : 1px auto;
}
#ajax-div * {
clear : both;
display : block;
margin : 5px auto;
float : none;
text-align : center;
}
.dialog {
display : none;
}
.modalbox {
width : 650px;
height : 380px;
overflow : auto;
}
.findfor {
background:#E5BCDB;
float:left;
padding:5px;
width:170px;
margin-bottom:20px;
}
.findfor ul {
list-style-type:none;
font-size:1.1em;
color:#a28;
}
.findfor li a,.findfor li {
margin:3px 5px;
}
#contentcolumn h2 a {
float:right;
margin-right:15px;
}
.rgtbtns {
height:40px;
text-align:right;
padding-right:169px;
}
table.noborder tr td {
border:none;
}
a.clickable {
margin:0 20px;
padding:5px;
background:#F4FFBF;
border:solid 1px #B0BF6B;
display:block;
text-align:center;
}
.float_clear {
float:right;
clear:both;
}
.mar10 {
margin:10px;
}
a.nolink {
text-decoration:none;
color:#f00;
}
#container #contentcol {
padding:10px 51px;
}
#container #contentcol #homelist {
width:900px;
float:left;
list-style-position:inside;
list-style-type:none;
}
#container #contentcol #homelist li{
width:450px;
float:left;
margin:0 0 6px;
padding:0;
background:url(../../img/whatuni/icons/glowing-star.gif) no-repeat left top;
}
#container #contentcol #homelist li a {
padding:0 20px;
display:block;
}
br {
clear:left;
}
.viewall {
float:right;
padding-right:14px;
}
#adminreviewcolumn .left_admin {
margin:10px;
}
#adminreviewcolumn .reviewlead hr {
margin:10px 0 0;
}
#adminreviewcolumn .reviewlead,#adminreviewcolumn dl.adminvideo {
float:left;
margin:0 0 10px 10px;
}
.col_good_review {
background:#F7FFCF;
}
.col_bad_review {
background:#FFDFE0;
}
#adminreviewcolumn dl.adminvideo {
border-bottom:1px solid #AAAAAA;
padding:0 0 10px;
}
#adminreviewcolumn .reviewlead dl,#adminreviewcolumn dl.adminvideo {
display:block;
float:left;
width:750px;
padding:10px 0 0 10px;
}
#adminreviewcolumn .reviewlead dl dt,#adminreviewcolumn dl.adminvideo dt {
float:left;
margin:0 5px 0 0;
}
#adminreviewcolumn .reviewlead dl dt img,#adminreviewcolumn dl.adminvideo dt img {
width:75px;
height:75px;
}
#adminreviewcolumn .reviewlead dl dd, #adminreviewcolumn dl.adminvideo dd {
margin:0 0 3px 85px;
word-break: break-all;/*13jan2015*/
}
#adminreviewcolumn h3 a,#adminreviewcolumn .reviewlead dl dd h3 {
text-decoration:underline;
font-size:1.0em;
}
#adminreviewcolumn .reviewlead dl dd.fnamedate {
color:#666;
font-size:0.9em;
}
#adminreviewcolumn .reviewlead p a.rvadmintitle {
font-weight:bold;
}
#adminreviewcolumn .reviewlead span.rating span {
float:right;
margin:3px 565px 0 0;
}
span.rating10, p.rating10, div.rating10, span.rrating span.rating10, span.y_rating10 {
background-position:0 50%;
}
span.rating1, span.rating2, span.rating3, span.rating4, span.rating5, span.rating6, span.rating7, span.rating8, span.rating9, span.rating10, p.rating1, p.rating2, p.rating3, p.rating4, p.rating5, p.rating6, p.rating7, p.rating8, p.rating9, p.rating10, div.rating1, div.rating2, div.rating3, div.rating4, div.rating5, div.rating6, div.rating7, div.rating8, div.rating9, div.rating10 {
background:transparent url(../../img/whatuni/stars/p_starbar.gif) no-repeat scroll 0 0;
display:block;
height:10px;
width:110px;
}
/*review table */
#instlarge .content form fieldset table tr,#instlarge .content form fieldset table{
width:560px;
border:none;
display:block;
float:left;
clear:both;
}
#instlarge .content form fieldset table {
margin:0;
border-collapse:separate;
}
#instlarge .content form fieldset table tr{
width:559px;
}
#instlarge .content form fieldset table tr td,#instlarge .content form fieldset table tr th{
border:1px solid #AC0;
background:#AC0;
display:block;
float:left;
height:45px;
width:40px;
margin:0 1px 1px 0;
padding:0;
text-align:center;
}
#instlarge .content form fieldset table tr td{	
height:31px; 
background:none;
}
#instlarge .content form fieldset table tr td input{
margin:10px 0 0 2px;
}
#instlarge .content form fieldset table tr th.viewcomments,#instlarge .content form fieldset table tr td.viewcomments{
background:#E5BCDB;
border:1px solid #E5BCDB;
text-align: center;
width:75px;
margin:0 1px 1px 0;
}
#instlarge .content form fieldset table tr td.viewcomments{
background:#F2DFEE;
}
#instlarge .content form fieldset table tr td.viewcomments img{
width:21px;
height:21px;
margin:5px 0 0 0;
}
#instlarge .content form fieldset table tr th.criteria,#instlarge .content form fieldset table tr td.criteria{
width:240px;
vertical-align: middle;
margin:0 1px 1px 0;
text-align:left;
}
#instlarge .content form fieldset table tr td img{
display:inline;
margin:1px 5px 1px 2px;
vertical-align: middle;
cursor:pointer;
}
#instlarge .content form fieldset table tr td.closed{
display:none;
width:532px;
border:1px solid #AC0;
height:auto;
background:#D9E98F;
}
#instlarge .content form fieldset table tr td .comment{
display:block;
width:540px;
height:160px;
float:left;
padding:5px;
}
#instlarge .content form fieldset table tr td .comment textarea{
float:left;
/*width:345px;*/
height:100px;
}
#instlarge .content form fieldset table tr td .comment p.nextsec{	
margin:80px 0 0 5px;
height:25px;
float:left;
}
#instlarge .content form fieldset table tr td .comment p{
padding:0 15px 0 0;
margin:0;
text-align:left;
}
#instlarge .content form fieldset table tr td .comment p a.add{
display:inline;
padding:3px 5px;
border:1px solid #A28;
background:#E5BCDB;
font-weight:bold;
float:left;
}
#instlarge .content form fieldset table tr.overalltr{
background:#FFF;
}
#instlarge .formrow {
float:left;
margin:0 0 10px;
width:560px;
}
#instlarge .content form fieldset .helper {
background:#AACC00 none repeat scroll 0 0;
clear:both;
display:inline;
float:left;
height:20px;
margin:0 0 0 235px;
width:301px;
}
#instlarge .content form fieldset .helper .left, #instlarge .content form fieldset .helper .right {
display:block;
float:left;
font-weight:bold;
padding:0 0 0 30px;
width:120px;
}
#instlarge .content form fieldset .helper .right {
padding:0 0 0 52px;
width:98px;
}
#instlarge .formrow .search input {
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #AA2288;
clear:both;
color:#AA2288;
font-weight:bold;
margin:10px 0 0;
}
#instlarge .formrow .search {
float:right;
height:50px;
background:none;
}
#instlarge .formrow .recommend p.adminrecompara {
margin:0;
padding:10px 0 0;
width:550px;
}
p.adminrecompara label {
margin:0 3px;
}
#instlarge .formrow .left, #instlarge .formrow .left2, #instlarge .formrow .left3 {
float:left;
margin:0 0 10px;
width:275px;
}
#instlarge .content .setwidth {
width:213px;
}
.setwidth span {
display:block;
float:left;
margin:0 12px 0 5px;
width:154px;
text-align:left;
}
#instlarge .formrow2 .right2 input, #instlarge .formrow .right2 input {
width:265px !important;
}
/*review table*/
#instlarge h4 {
margin-top:10px;
}
/*preview review*/
#contentcolumn .content {
float:left;
margin:10px 0;
padding:0 0 0 15px;
width:560px;
}
#instlarge .content h3.tophead {
background:#E1EDA6 url(../../img/whatuni/icons/review.gif) no-repeat scroll 0 0;
border-bottom:5px solid #B5D335;
border-top:1px solid #B5D335;
clear:both;
display:block;
float:left;
margin:0 0 10px;
padding:10px 0 10px 40px;
width:520px;
font-size:1.1em;
}
#instlarge .content h4#overall {
background:#E1EDA6 url(../../img/whatuni/icons/overall.gif) no-repeat scroll 0 0;
border:1px solid #E1EDA6;
}
#instlarge .content h4#lecturer {
background:#E1EDA6 url(../../img/whatuni/icons/lecturer.gif) no-repeat scroll 0 0;
border:1px solid #E1EDA6;
}
#instlarge .content h4#lecturer2 {
background:#E5BCDB url(../../img/whatuni/icons/lecturer2.gif) no-repeat scroll 0 0;
border:1px solid #E5BCDB;
}
#instlarge .content h4#accom {
background:#E1EDA6 url(../../img/whatuni/icons/accom.gif) no-repeat scroll 0 0;
border:1px solid #E1EDA6;
}
#instlarge .content h4#accom2 {
background:#E5BCDB url(../../img/whatuni/icons/accom2.gif) no-repeat scroll 0 0;
border:1px solid #E5BCDB;
}
#instlarge .content h4#citylife {
background:#E1EDA6 url(../../img/whatuni/icons/citylife.gif) no-repeat scroll 0 0;
border:1px solid #E1EDA6;
}
#instlarge .content h4#citylife2 {
background:#E5BCDB url(../../img/whatuni/icons/citylife2.gif) no-repeat scroll 0 0;
border:1px solid #E5BCDB;
}
#instlarge .content h4#unifac {
background:#E1EDA6 url(../../img/whatuni/icons/unifac.gif) no-repeat scroll 0 0;
border:1px solid #E1EDA6;
}
#instlarge .content h4#unifac2 {
background:#E5BCDB url(../../img/whatuni/icons/unifac2.gif) no-repeat scroll 0 0;
border:1px solid #E5BCDB;
}
#instlarge .content h4#clubs {
background:#E1EDA6 url(../../img/whatuni/icons/clubs.gif) no-repeat scroll 0 0;
border:1px solid #E1EDA6;
}
#instlarge .content h4#clubs2 {
background:#E5BCDB url(../../img/whatuni/icons/clubs2.gif) no-repeat scroll 0 0;
border:1px solid #E5BCDB;
}
#instlarge .content h4#union {
background:#E1EDA6 url(../../img/whatuni/icons/union.gif) no-repeat scroll 0 0;
border:1px solid #E1EDA6;
}
#instlarge .content h4#union2 {
background:#E5BCDB url(../../img/whatuni/icons/union2.gif) no-repeat scroll 0 0;
border:1px solid #E5BCDB;
}
#instlarge .content h4#candy {
background:#E1EDA6 url(../../img/whatuni/icons/candy.gif) no-repeat scroll 0 0;
border:1px solid #E1EDA6;
}
#instlarge .content h4#candy2 {
background:#E5BCDB url(../../img/whatuni/icons/candy2.gif) no-repeat scroll 0 0;
border:1px solid #E5BCDB;
}
#instlarge .content h4#jobpros {
background:#E1EDA6 url(../../img/whatuni/icons/jobpros.gif) no-repeat scroll 0 0;
border:1px solid #E1EDA6;
}
#instlarge .content h4#jobpros2 {
background:#E5BCDB url(../../img/whatuni/icons/jobpros2.gif) no-repeat scroll 0 0;
border:1px solid #E5BCDB;
}
#instlarge .content h4#recomm {
background:#E1EDA6 url(../../img/whatuni/icons/recomm.gif) no-repeat scroll 0 0;
border:1px solid #E1EDA6;
}
#instlarge .content h4#recomm2 {
background:#E5BCDB url(../../img/whatuni/icons/recomm2.gif) no-repeat scroll 0 0;
border:1px solid #E5BCDB;
}
#instlarge .content h4 {
display:block;
float:left;
font-size:1em;
height:20px;
margin:5px 0 0;
padding:5px 0 0 30px;
width:530px;
}
#instlarge .content .preview {
border:1px solid #E1EDA6;
display:block;
float:left;
font-weight:normal;
padding:5px;
width:550px;
}
#instlarge .content .preview2 {
border:1px solid #E5BCDB;
display:block;
float:left;
font-weight:normal;
padding:5px;
width:550px;
}
#instlarge .content h4 span.rrating span{
float:right;
margin:-13px 125px 0 0;
}
#instlarge .content h4 span.rating span {
float:right;
margin:-13px 25px 0 0;
}
span.rating1, span.rating2, span.rating3, span.rating4, span.rating5, span.rating6, span.rating7, span.rating8, span.rating9, span.rating10, p.rating1, p.rating2, p.rating3, p.rating4, p.rating5, p.rating6, p.rating7, p.rating8, p.rating9, p.rating10, div.rating1, div.rating2, div.rating3, div.rating4, div.rating5, div.rating6, div.rating7, div.rating8, div.rating9, div.rating10 {
background:transparent url(../../img/whatuni/stars/p_starbar.gif) no-repeat scroll 0 0;
display:block;
height:10px;
width:55px;
}
div.rating1, span.rrating span.rating1, div.rating2, span.rrating span.rating2, div.rating3, span.rrating span.rating3, div.rating4, span.rrating span.rating4, div.rating5, span.rrating span.rating5, div.rating6, span.rrating span.rating6, div.rating7, span.rrating span.rating7, div.rating8, span.rrating span.rating8, div.rating9, span.rrating span.rating9, div.rating10, span.rrating span.rating10 {
background:transparent url(../../img/whatuni/stars/g_starbar.gif) no-repeat scroll 0 0;
}
#instlarge .formrow, #instlarge .formrow2, #instlarge .content form {
float:left;
margin:0 0 10px;
width:560px;
}
#instlarge .content p {
margin:0 0 10px;
}
#instlarge .content h4 span.error {
color:red;
display:inline;
float:right;
font-size:0.7em;
margin:-15px 0 0;
padding:0 10px 0 0;
}
#instlarge .content h4 span.error a {
color:red;
font-size:1.1em;
}
.reviewlead .ticker,#instlarge .t_mrgn{
margin:0 50px 0;
}
.t_mrgn {
float:right;
}
#instlarge .t_mrgn *{
float:none;
}
.t_mrgn span{
display:block;
margin:15px 0 0;
}
.update,.ticker,.col_good_review .ticker,.col_bad_review .ticker {
color:#AA2288;
margin:-19px 50px 0;
text-align:right;
}
.update{
float:right;
color:#B0CF19;
font-weight:bold;
margin-top:0;
}
.ticker input {
float:right;
margin:3px 0 0 8px;
}
.reviewlead .ticker *{
float:none;
}
.adminvideoedit table,#instlarge .content .adminvideoedit table tr,#instlarge .content .adminvideoedit table tr td {
float:none;
}
.adminvideoedit table{
width:760px;
}
#instlarge .content .adminvideoedit table tr {
width:760px;
display:table-row;
border:none;
background:none;
}
#instlarge .content .adminvideoedit table tr td {
width:auto;
display:table-cell;
text-align:left;
border:none;
background:none;
}
#instlarge .content .adminvideoedit table tr td.left {
width:160px;
color:#a28;
font-weight:bold;
}
.content #reportblock {
margin:12px 0 0;
}
.content #reportblock p {
margin:0;
}
.content #reportblock table {
margin:12px 0 20px 0;
}
span.rating1,p.rating1,div.rating1, span.rrating span.rating1,span.y_rating1{
background-position:-99px;
}
span.rating2,p.rating2,div.rating2, span.rrating span.rating2,span.y_rating2{
background-position:-88px;
}
span.rating3,p.rating3,div.rating3, span.rrating span.rating3,span.y_rating3{
background-position:-77px;
}
span.rating4,p.rating4,div.rating4, span.rrating span.rating4,span.y_rating4{
background-position:-66px;
}
span.rating5,p.rating5,div.rating5, span.rrating span.rating5,span.y_rating5{
background-position:-55px;
}
span.rating6,p.rating6,div.rating6, span.rrating span.rating6,span.y_rating6{
background-position:-44px;
}
span.rating7,p.rating7,div.rating7, span.rrating span.rating7,span.y_rating7{
background-position:-33px;
}
span.rating8,p.rating8,div.rating8, span.rrating span.rating8,span.y_rating8{
background-position: -22px;
}
span.rating9,p.rating9,div.rating9, span.rrating span.rating9,span.y_rating9{
background-position:-11px;
}
span.rating10,p.rating10,div.rating10, span.rrating span.rating10,span.y_rating10{
background-position:0px;
}
#uploadtables {
width:557px;
float:left;
}
#uploadtables td {
border:none;
}
#container h2 span{
margin:-4px 10px 0 0;
}
h2 span.fright img {
position:relative;
right:3px;
top:3px;
}

#leftcolumn input.fixinp{width:146px;}
#leftcolumn .fmc{clear:both;margin-top:10px;}
#leftcolumn .radBk{float:left;margin-top:10px;}
#leftcolumn .radBk  input{width:auto;}
#leftcolumn input.txtG, select.txtG{color:#707070;}

#ajax_listOfOptions{padding: 5px 0;color: #707070;cursor: pointer;}
#ajax_listOfOptions div.optionDivSelected {background:#707070;color:#fff;display:block;}
#adminreviewcolumn .reviewlead.borb{
    border-bottom: 1px solid #000;
    float: left;
    margin: 0 0 0px 10px;
    padding: 10px 0 10px;
}
.clsApp {
    float: left;
    margin: 25px 0 0 10px !important;
}